{% extends "core/layout_app.html" %}
{% load i18n %}
{% load bootstrap %}

{% block content %}

    <div class="row">
        <div class="col-md-offset-2 col-md-7">

            <div class="page-section">

                <div class="page-section-header">
                    <h1>
                        <span class="{{ ICONS.feedback }}"></span>&nbsp;
                        {% trans "Feedback" %}
                    </h1>
                    <p class="lead">
                        {{ text_blocks.feedback_form_intro|safe }}
                    </p>
                </div>

                <div class="page-section-content">

                    {{ form.errors }}

                    <form class="form" method="post">
                        {% csrf_token %}

                        <input type="hidden" name="referrer" value="{{ referrer }}" />

                        {{ form.text|bootstrap }}

                        <div class="form-section">
                            <button class="btn btn-primary">
                                {% trans "Send" %}
                            </button>
                            <a class="btn btn-default" href="{% if referrer != None %}{{ referrer }}{% else %}{% url 'root' %}{% endif %}">
                                {% trans "Cancel" %}
                            </a>
                        </div>
                    </form>

                </div>
            </div>
        </div>
    </div>


{% endblock %}
